BODY
{
	
}

.nof_GlasgowTealSilverBanners1-Default
{
	font-family : verdana;
	font-size: 24px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar4-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar5-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar6-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar7-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar9-Regular
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 400;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar10-Rollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #008faf
}

.nof_GlasgowTealSilverNavbar11-Highlighted
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

.nof_GlasgowTealSilverNavbar12-HighlightedRollover
{
	font-family : Trebuchet MS ;
	font-size: 11px;
	font-weight : 700;
	font-style : normal;
	color : #535251
}

#footer{
 	background:url( "images/footerbg.gif" ) repeat-x;
	height:218px;
	margin-top:30px
}
#footermain{
	width:900px;
	margin:0 auto
}
#footertxt{
	padding-top:26px;
	color:#ffffff;
	font-size:12px;
	float:left;
	width:820px
}
#footertxt a{
	color:#ffffff
}

A {
	font-family: Arial,   Helvetica,   Geneva,   Sans-serif
}

A:hover {
	text-decoration: none;
	font-family : Arial
}
.contactborder{
	width:673px;
	height:96px;
	background:url(images/blueboxborder.gif) 0 0 no-repeat;
	margin-top:20px;
	float:left;
}

.col1, .col2, .col3, .col4, .col5, .col6{
	float:left;
	margin-top:22px;
	font-size:10px;
}
.col1, .col5, .col3{
	color:#010080;
	font-size:10px;
}
.col1{
	margin-left:20px;
}
.col3{
	margin-left:70px;
}
.col5{
	margin-left:70px;
}
#content p.blue, #content h2{
	color:#02007f;
	font-size:10px;
	font-weight:bold;